#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hashable
version: 1.2.6.1
id: hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
key: hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
license: BSD3
maintainer: johan.tibell@gmail.com
stability: Provisional
homepage: http://github.com/tibbe/hashable
synopsis: A class for types that can be converted to a hash value
description:
    This package defines a class, '\''Hashable'\'', for types that
    can be converted to a hash value.  This class
    exists for the benefit of hashing-based data
    structures.  The package provides instances for
    basic types and a way to combine hash values.
category: Data
author: Milan Straka <fox@ucw.cz>
        Johan Tibell <johan.tibell@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Data.Hashable Data.Hashable.Lifted
hidden-modules: Data.Hashable.Class Data.Hashable.Generic
abi: c277093fa16e707f51e09b45510f1326
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/hashable-1.2.6.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/hashable-1.2.6.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/hashable-1.2.6.1
hs-libraries: HShashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
depends:
    base-4.10.0.0 bytestring-0.10.8.2 deepseq-1.4.3.0 ghc-prim-0.5.1.0
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz integer-gmp-1.0.1.0
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             deepseq-1.4.3.0=ab64de23c9713e035549193002fe9df0
             ghc-prim-0.5.1.0=557c7fce76ef13c2417583cc28848f14
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             integer-gmp-1.0.1.0=e6cff563e9a6fa97a3c39931f11293e0
haddock-interfaces: /usr/share/doc/haskell-hashable/html/hashable.haddock
haddock-html: /usr/share/doc/haskell-hashable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

